Help - Search - Members
Full Version: Kav 7.0.0.125 problem with LONGMAN Dictionary
Kaspersky Lab Forum > English User Forum > Protection for Home Users > Kaspersky Internet Security & Anti-Virus for Windows
c_elephant
When I use Kav 7.0.0123,LONGMAN Dictionary of Contemporary English worked.But When I update to 7.0.0125,it cannot startup.
The longman's offical patch for"doesn't work with kaspersky" is useless huh.gif
what should I do
p2u
QUOTE(c_elephant @ 24.08.2007 18:18)
When I use Kav 7.0.0123,LONGMAN Dictionary of Contemporary English worked.But When I update to 7.0.0125,it cannot startup.
  The longman's offical patch for"doesn't work with kaspersky" is useless huh.gif
  what should I do
[right][snapback]424421[/snapback][/right]
Are you sure you have done everything in accordance with their instructions?
QUOTE
Open the folder where the LDOCE CD-ROM is installed i.e.
c:\program files\longman\ldoce4v2\
Rename your original 'LDOCE.exe' to 'LDOCE4_old.exe'
Extract/unzip the ldoce4.zip file and copy the new 'LDOCE4.exe' into: c:\program files\longman\ldoce4v2\

LDOCE should now work OK.

Keep in mind that Longman has a "cop"-function to check if you are running a genuine version of the dictionary. KAV might be blocking this module. If possible, try putting Longman in the Trusted Zone.

Paul
Whizard
Switch ON Compatibility Mode.
Lucian Bara
also ensure this is installed: http://support.microsoft.com/kb/924867/en-us
c_elephant
QUOTE(p2u @ 24.08.2007 03:18)
Are you sure you have done everything in accordance with their instructions?

Keep in mind that Longman has a "cop"-function to check if you are running a genuine version of the dictionary. KAV might be blocking this module. If possible, try putting Longman in the Trusted Zone.

Paul
[right][snapback]424442[/snapback][/right]


Thank you very much , I just do everything you has told , unlikely, nothing changed, The patch created by longman is at 2006 3 17, i guess it's for kav 5 or 6,
So it doesn't work. 3Q all the same smile.gif
c_elephant
QUOTE(Whizard @ 24.08.2007 16:56)
Switch ON Compatibility Mode.
[right][snapback]424707[/snapback][/right]


Thank you, but I have tried already.
c_elephant
QUOTE(Lucian Bara @ 24.08.2007 19:08)
also ensure this is installed: http://support.microsoft.com/kb/924867/en-us
[right][snapback]424740[/snapback][/right]


Thanks,but I use Vista
Lucian Bara
QUOTE
Thanks,but I use Vista


ok then
QUOTE(c_elephant @ 25.08.2007 12:37)
Thank you, but I have tried already.
[right][snapback]424790[/snapback][/right]


which compatibility mode did you turn on? The one in settings>protection (compatibility mode with progras using self protection mechanisms). and have you rebooted?
p2u
QUOTE(Lucian Bara @ 25.08.2007 15:05)
ok then
which compatibility mode did you turn on? The one in settings>protection (compatibility mode with programs using self protection mechanisms). and have you rebooted?
[right][snapback]424825[/snapback][/right]

There are are also other instructions by Longman (Pearson) themselves:
QUOTE
How to run the Longman program using Compatibility Mode on Windows Vista?

After a successful installation, follow these steps to run the program in Compatibility Mode:
1. Right click on the program shortcut.
2. Click on Properties.
3. Click on the Compatibility tab.
4. Click on the check box for "Run this program in compatibility mode for:"
5. Make sure "Windows XP (Service Pack 2)" is selected.
6. Click on Apply and then OK.
7. Double click on the program shortcut to launch the program.

This leads me to believe that it is not actually a Vista-compatible program...

Paul
c_elephant
QUOTE(p2u @ 24.08.2007 23:14)
There are are also other instructions by Longman (Pearson) themselves:

This leads me to believe that it is not actually a Vista-compatible program...

Paul
[right][snapback]424831[/snapback][/right]


I don't think so, I have said when I used kav7.0.0.123 with Vista ,everything is OK
I even don't use the patch for Vista (created by longman)
Besides, I find interesting thing today, when I unistall kav7.0.0.125 and then restart, longman works again ,then I install kav7.0.0.125 and before restart which means kav isn't running. The problem happens again. dry.gif
c_elephant
QUOTE(Lucian Bara @ 24.08.2007 23:05)
ok then
which compatibility mode did you turn on? The one in settings>protection (compatibility mode with progras using self protection mechanisms). and have you rebooted?
[right][snapback]424825[/snapback][/right]

In fact, I have turned on both and restarted. I nearly do everything I can,because
it's difficult for me to abandon any of them.
Besides, I find interesting thing today, when I unistall kav7.0.0.125 and then restart, longman works again ,then I install kav7.0.0.125 and before restart which means kav isn't running. The problem happens again.
c_elephant
What' Worse
sad.gif I definitely sure longman can run with kav7.0.0.123 on my computer a few days ago , but now when I install it again , The same problem as Kav 7.0.0.125
occurs.
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.